<!DOCTYPE html>
<html>
	<head>
		 <meta charset="utf-8"/>

<!-- 		 <script src="https://requirejs.org/docs/release/2.3.5/minified/require.js"></script> -->
		 
		 <script type="text/javascript" src="erana.commons.build.js"></script>
		 <script type="text/javascript" src="erana.zavamisy.build.js"></script>
<!-- <script type="text/javascript" src="erana.commons.build.js" type="module"></script> -->
<!-- <script type="text/javascript" src="erana.zavamisy.build.js" type="module"></script> -->


		<style type="text/css">
			/*UI ELEMENTS:*/
			body{ margin:0; 
/* 			DBG */
/* 			background:red; */
			}
			h1.title{ font-size:1.5em; }
			button,button.action,input.action[type='button'] {
				border-radius:20px;
				color:#FFFFFF;
				background-color:#444444;
				border:solid 4px #888888;
				margin-left:5px;
				margin-bottom:8px;
				padding:5px;
			}
			button.action#startButton{
				font-size:3em;
			}
			input.action[type='button'] {
				border-radius:0;
				padding:2px;
				margin-left:0;
				font-size:16px;
			}

			#homePage_mainMenu_item0{ margin-top:50px; }
			
			/*SCROLLBAR:*/
			/* width */
			::-webkit-scrollbar { width: 10px; }
			/* Track */
			::-webkit-scrollbar-track { background: #444444;  }
			/* Handle */
			::-webkit-scrollbar-thumb { background: #888888; }
			/* Handle on hover */
			::-webkit-scrollbar-thumb:hover { background: #AAAAAA; }
			
		</style>

	</head>
	<body>
		<div id="erana-zavamisy"></div>
		<script type="text/javascript">window.onload = init;</script>
		
	</body>
</html>